

@import url('http://fonts.googleapis.com/css?family=Open+Sans:300,400,400italic,500,600,700,700italic&amp;subset=latin,latin-ext,cyrillic,cyrillic-ext,greek-ext,greek,vietnamese');


body{
font-family: Open Sans, Arial, Helvetica, sans-serif;;
font-size: 18px; 
font-weight: normal; 
color: #444444;
}


/* Style Generation */


/* Heading */
h1{ font-family: Open Sans, Arial, Helvetica, sans-serif; font-size: 36px; font-weight: bold; color: #333333; }
h2{ font-family: Open Sans, Arial, Helvetica, sans-serif; font-size: 36px; font-weight: bold; color: #333333; }
h3{ font-family: Open Sans, Arial, Helvetica, sans-serif; font-size: 28px; font-weight: bold; color: #333333; }
h4{ font-family: Open Sans, Arial, Helvetica, sans-serif; font-size: 24px; font-weight: bold; color: #333333; }
h5{ font-family: Open Sans, Arial, Helvetica, sans-serif; font-size: 22px; font-weight: bold; color: #333333; }
h6{ font-family: Open Sans, Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; color: #333333; }

/* Heading large */
h1.large{ font-family: Open Sans, Arial, Helvetica, sans-serif; font-size: 36px; font-weight: light; color: #333333; }
h2.large{ font-family: Open Sans, Arial, Helvetica, sans-serif; font-size: 36px; font-weight: light; color: #333333; }
h3.large{ font-family: Open Sans, Arial, Helvetica, sans-serif; font-size: 28px; font-weight: light; color: #333333; }
h4.large{ font-family: Open Sans, Arial, Helvetica, sans-serif; font-size: 24px; font-weight: light; color: #333333; }
h5.large{ font-family: Open Sans, Arial, Helvetica, sans-serif; font-size: 22px; font-weight: light; color: #333333; }
h6.large{ font-family: Open Sans, Arial, Helvetica, sans-serif; font-size: 18px; font-weight: light; color: #333333; }


/* Auto Gen with color selection */
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover,
a:hover,
#header .site-menu.style1 ul > li.current-menu-item > a,
.portfolio-page .portfolio-navigations ul li a.selected,
.theme-color,
.button.border,
.button.border i,
.callout.style1 .heading,
.callout.style1 h4,
.service-box.style2 .iconbox-style2,
.blog-item .blog-media .blog-media-overlay .overlay-content{
	color: #2e3192}
.button,
button,
input[type="submit"],
input[type="button"],
input[type="reset"],
#header .header-search.header-search-open .header-icon-search,
#header .responsive-menu,
#header .site-menu ul li.current-menu-item > a,
#header .site-menu ul ul li a,
#header .fullmenu,
.blog-item .blog-media .blog-media-overlay .overlay-content .top-top-bottom a,
.blog-item .blog-media .blog-media-overlay .overlay-content .top-top-bottom a:hover,
.blog-item .post-icon,
.blog-item .entry-share.active,
.blog-item .entry-share:hover,
.relate-post .post-image .post-icon,
.enews-widget,
.tags.widget a:hover,
.portfolio.widget .portfolio-short-item .portfolio-overlay-content a,
.portfolio-item.active .portfolio-info .portfolio-short-content,
.portfolio-item .portfolio-overlay-content a,
.portfolio-navigations.style-2 li a,
.product-item.active .product-info .product-short-content,
.product-item .product-overlay-content a,
#product-detail .product-amount span,
.horizontal-icon .icon,
.title-block .line,
.accordion .accordion-title a,
.button,
.tabs .tabNavigation li.active a,
.service-box .iconbox-style1,
.service-box .iconbox-style1 .inner,
.icon-box .square-icon,
.callout.color .inner,
.callout.style3,
.testimonial.alternative .testimonial-content,
.testimonialslide .slides li,
.skill-bar .skill-bar-content,
.infobox.style2 figcaption,
.title-icon .icon,
.caroufredselnavi a:hover,
.leftside li.active a,
.leftside li:hover a,
.leftside li a:hover,
.pagenavi span,
.shortpost:hover .post-content,
.infobox:hover .infobox-content,
.callout.color,
.timeline .event:after,
.flexslider .flex-control-nav li a.flex-active,
.flexslider .flex-control-nav li a:hover,
#jPanelMenu-menu ul li:hover>a,
#jPanelMenu-menu ul li:hover>span,
#jPanelMenu-menu ul li.active>a,
#jPanelMenu-menu ul li.active>span,
#jPanelMenu-menu ul li.sidr-class-active>a,
#jPanelMenu-menu ul li.sidr-class-current>a,
#jPanelMenu-menu ul li.sidr-class-active>span,
#jPanelMenu-menu ul li ul li:hover>a,
#jPanelMenu-menu ul li ul li:hover>span,
#jPanelMenu-menu ul li ul li.active>a,
#jPanelMenu-menu ul li ul li.active>span,
#jPanelMenu-menu ul li ul li.sidr-class-active>a,
#jPanelMenu-menu ul li ul li.sidr-class-active>span,
.woocommerce .widget_price_filter .ui-slider .ui-slider-handle, .woocommerce-page .widget_price_filter .ui-slider .ui-slider-handle,
.woocommerce .widget_price_filter .ui-slider .ui-slider-range, .woocommerce-page .widget_price_filter .ui-slider .ui-slider-range{
	background-color: #2e3192}
.testimonialslide .slides li:before{
	border-top-color: #2e3192}
#header .site-menu ul ul:before,
.heading-style1 span,
.product-item.active .product-info .product-short-content:before,
.portfolio-item.active .portfolio-info .portfolio-short-content:before,
#header .fullmenu.style2 .sf-menu > li > a.sf-with-ul:after{
	border-bottom-color: #2e3192}
.leftside li.active:after,
.leftside li:hover:after,
.tabs.left.alternative .tabNavigation li.active:after{
	border-left-color: #2e3192}
.tabs.right.alternative .tabNavigation li.active:after{
	border-right-color: #2e3192}
#header .site-menu.style1 ul > li.current-menu-item > a,
.blog-item .entry-share.active,
.blog-item .entry-share:hover,
.portfolio-page .portfolio-navigations ul li a.selected,
.button.border,
.button.border i,
.team:hover .team-avatar,
.testimonialslide .flex-control-thumbs li img.flex-active,
.shortpost:hover .post-content,
.infobox:hover .infobox-content,
.colorborder,
.border-image:hover{
	border-color: #2e3192}
.button:hover,
.button:focus,
button:hover,
button:focus,
input[type="submit"]:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:focus,
input[type="button"]:focus,
input[type="reset"]:focus,
.button:active,
button:active,
input[type="submit"]:active,
input[type="button"]:active,
input[type="reset"]:active,
#header .site-menu ul > li > a:hover,
#header .site-menu ul ul li.sfHover > a,
#header .site-menu ul ul li a:hover,
#header .site-menu.style1 ul li ul li a:hover,
#header .site-menu.style1 ul ul > li.current-menu-item > a,
#header .site-menu ul > li.sfHover > a,
#header .site-menu.style1 ul ul > li.sfHover > a,
#header .fullmenu.style1 .site-menu ul > li > a:hover,
#header .fullmenu.style1 .site-menu ul li.current-menu-item > a,
#header .fullmenu.style1 .site-menu .sf-menu ul > li > a:hover,
#header .fullmenu.style1 .site-menu .sf-menu ul li.current-menu-item > a,
.pagenavi a:hover{
	background: #313495}
#header .site-menu ul > li.sfHover > a{
	color: #fff
}
.timeline-wrap:hover:before{
	background: #333697;
}
#header .fullmenu.style1 .sf-menu{
	border-left: 1px solid #313495}
#header .fullmenu.style1 .sf-menu > li{
	border-right: 1px solid #313495;
	border-left: 1px solid #313495}
.button i{
	background: #2f3293;
}
.button i:after{
	border-right-color: #2f3293;
}
.tabs.right .tabNavigation li.active a{
	border-left-color: #333697;
}
.tabs.left .tabNavigation li.active a{
	border-right-color: #333697;
}
.accordion .accordion-title a,
.tabs .tabNavigation li.active a{
	border-bottom-color: #333697;
}


/* Link */
a{color:#1e0fbe; }
a:hover{ color: #1e0fbe; }

/* Top Header */
#header .top-header{
	border-bottom: 1 solid #e2e2e2;
	background: #ffffff;
	color: #444444;
	-webkit-box-shadow: 0px 2px 0px rgba(252,252,252, 1);
	-moz-box-shadow:    0px 2px 0px rgba(252,252,252, 1);
	box-shadow:         0px 2px 0px rgba(252,252,252, 1);
}

/* Header */
#header .main-header{
	border-bottom: 1 solid #f2f2f2;
	background-color: #ffffff;
	color: #444444;
}

/* Heading */
#heading{
	background-color: #fbfbfb;
	border-bottom: 1 solid #e2e2e2;
	color: #999999;
}

/* Portfolio Item */
.portfolio-item .portfolio-info .portfolio-short-content{
	background-color: #ffffff;
}
.portfolio-item .portfolio-info .portfolio-short-content:before{
	border-bottom-color: #ffffff;
}
.portfolio-item .portfolio-overlay-content a,
.portfolio-item.active .portfolio-info .portfolio-short-content{
	background: #44bfe8;
}
.portfolio-item.active .portfolio-info .portfolio-short-content:before{
	border-bottom-color: #44bfe8;
}
.portfolio-item .portfolio-info .portfolio-short-content h5 a,
.portfolio-item .portfolio-info .portfolio-short-content h5{
	color: #666666;
}
.portfolio-item.active .portfolio-info .portfolio-short-content h5 a,
.portfolio-item.active .portfolio-info .portfolio-short-content h5{
	color: #ffffff;
}
.portfolio-item .portfolio-info .portfolio-short-content{
	color: #999999;
}
.portfolio-item.active .portfolio-info .portfolio-short-content{
	color: #eaeaea;
}

/* Product Item */
.product-item .product-info .product-short-content{
	background-color: #ffffff;
}
.product-item.active .product-info .product-short-content{
	background: #44BFE8;
}
.product-item .product-info .product-short-content h5{
	color: #666666;
}
.product-item.active .product-info .product-short-content h5{
	color: #ffffff;
}
.product-item .product-info .product-short-content .product-price{
	color: #999999;
}
.product-item.active .product-info .product-short-content .product-price{
	color: #eaeaea;
}

/* Footer */
#footer .widget-area{
	background-color: #2f2f2f;
	color: #999999;
}
#footer .widget-area .widget-title{
	color: #666666;
}
#footer .widget-area a{
	color: #666666;
}
#footer .widget-area a:hover{
	color: #858585;
}

/* Credit */

#footer .credit{
	background-color: #2f2f2f;
	border-top: 1 solid #292929;
	color: #555555;
}
#footer .credit a{
	color: #656565;
}
#footer .credit a:hover{
	color: #858585;
}

/* Media Element Player */
.mejs-container .mejs-controls .mejs-time,
.mejs-container .mejs-controls .mejs-time span,
.mejs-controls .mejs-captions-button .mejs-captions-selector ul li,
.mejs-chapters .mejs-chapter .mejs-chapter-block,
.mejs-captions-layer,
.mejs-captions-layer  a,
.me-cannotplay a,
.mejs-contextmenu .mejs-contextmenu-item:hover,
.mejs-controls .mejs-sourcechooser-button .mejs-sourcechooser-selector ul li,
.mejs-postroll-close{
	color: #2e3192}
.mejs-controls .mejs-time-rail .mejs-time-current,
.mejs-controls .mejs-time-rail .mejs-time-handle,
.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current,
.mejs-contextmenu{
	background: #2e3192}
.mejs-chapters{
	-xborder-right: solid 1px #2e3192;
}


/* Custom CSS */
body {
    line-height: 28px;
}

h1, h2 {
    border-top: 4px solid #EE2028;
	border-bottom: 4px solid #EE2028;
	margin: 35px 0 20px;
    padding: 20px 0;
    text-transform: uppercase;
	line-height: 42px;
}

h3 {
    margin: 35px 0 15px;
	line-height: 36px;
}

h4, h5, h6 {
    margin: 35px 0 15px;
	line-height: 30px;
}

h4.heading-style2 {
	margin: 20px 0 15px;
	border-top: 2px solid #EE2028;
	border-bottom: 2px solid #EE2028;
}

.heading-style2 span {
    font-size: 22px;
    line-height: 30px;
}

p {
    margin: 0 0 15px;
}


/* =HEADER
--------------------------------*/
#header .top-header {
    box-shadow: 0 0 0 #FCFCFC;
}

.top-header-left {
    font-size: 16px;
}

/* disables search in header */
#header .header-search {
    display: none !important;
}

/* disables search form on responsive slide out menu */
#jPanelMenu-menu .left-menu-info {
    display: none;
}

/* Social Media Icons */
#header .social .googleplus a {
    color: #ffffff;
	background: #D15033;
}

#header .social .linkedin a {
    color: #ffffff;
	background: #0073B2;
}

/* Site Menu */
#header .site-menu ul.menu {
    margin-top: 15px;
}

#header .site-menu ul li a {
    display: block;
    font-size: 16px;
    font-weight: bold;
    padding: 5px 25px;
}

#heading h2.page-heading {
    color: #ffffff;
	margin: 0;
	padding: 0;
    border-top: none;
	border-bottom: none;
}

#heading.heading-3 .bgshadow {
    background: none;
}

body.home #heading.heading-2, body.home #heading.heading-3 {
    background-color: #ffffff;
}

#heading.heading-2, #heading.heading-3 {
    background-color: #2F2F2F;
}


/* =CONTENT
--------------------------------*/
/*
#content .row {
    margin-top: 30px;
	margin-bottom: 30px;
}
*/

.container #content a {
    font-weight: bold;
}

/* Video Embeds, makes them resize properly */
.video-embed {
    position: relative; /* keeps the aspect ratio */
    padding-bottom: 56.25%; /* fine tunes the video positioning */
    padding-top: 60px; overflow: hidden;
}

.video-embed iframe,
.video-embed object,
.video-embed embed { 
    position: absolute; 
	top: 0; 
	left: 0; 
	width: 100%; 
	height: 100%;
}

/* Contact Form */
input,
select,
textarea {
	color: #444444;
	border: 1px solid #e2e2e2;
}


/* =FOOTER
--------------------------------*/
#footer {
    margin-top: 45px;
}

#footer .credit {
    border-top: 0px solid #292929;
    box-shadow: 0 0px 0 #2C2C2C inset;
}

#footer #breadcrumb {
    display: none;
}

